Incorrect Flash plugin version reported



  • Currently using version 1.6.689.46 (Stable channel) (64-bit).
    Version of Flash plugin currently installed is reported incorrect in both "vivaldi://plugins/" and "vivaldi://version/". The version reported is "999.999.999.999" while the correct version installed is "24.0.0.194".

    Chromium browser on the same machine provided the details correctly.



  • The issue is known will not be fixed as i know.

    Version is correctly shown at https://www.adobe.com/software/flash/about/



  • Any reason why this would not be fixed?
    Sure, the info on Adobe site is the currently available version, but I might also need to check the version being used by the browser.



  • @pelo99
    Maybe won't not fix just not priority? It's only aesthetic issue and not severe issue such it break something.

    By the way, this's mine;

    0_1484559407543_flash.jpg

    Debian deb-multimedia repo provide flashplayer-chromium package now.
    I suspect, that weird versioning because Vivaldi didn't find the right Flash manifest file.

    --
    Vivaldi
    Vivaldi 1.6.689.46 64bit
    Vivaldi 1.7.725.3 64bit
    Linux/Debian sid amd64


  • Vivaldi Team

    The reason is that finding the version within the flash binary was slowing down startup. Also, the version is shown when flash is installed from adobe's webpage, with packages such as adobe-flashplugin, or from a google chrome installation. In these cases the manifest file is included.


Log in to reply
 

Looks like your connection to Vivaldi Forum was lost, please wait while we try to reconnect.